html, body{
	background-color: #076348;
	font-size: 20px;
	font-weight: 700;
}
.contents{
	background-color: white;
}
#lastestPost, #friends-feed{
	padding-top: 3%;
}
#lastestPost{
	padding-left: 5%;
	padding-bottom: 3%;
}
body{
	margin-top: 20px;
	height: 100%;
}

@-webkit-keyframes typing { from { width: 0; } }
@-webkit-keyframes blink-caret { 50% { border-color:transparent; } }

h1 { 
	font: bold 150% Consolas, Monaco, monospace;
}
h2 { 
	font: bold 150% Consolas, Monaco, monospace;
}
h2.app-name{
	border-right: 0.1em solid white;
	color: white;
	width: 10em; 
	width: 21ch;
	margin: 2em 1em;
	white-space: nowrap;
	overflow: hidden;
	-webkit-animation: typing 2s steps(21, end),
	blink-caret 1s alternate infinite ;
}

footer{
  text-align: center;
  margin-top: 5%;
  padding-bottom: 5px;
  background-color: #E3F2FD;
}

footer p{
	padding-top: 1%;
}


